div#containerMain1N1 { width:100%; position:relative; overflow:hidden; }
div#containerMain1N1 > h1.heading1 { clear:both; margin-bottom:8px; }
div#containerMain1N1 > img.image1, div#containerMain1N1 > a > img.image1 { float:right; margin-left:10px; margin-bottom:4px; }
div#containerMain1N1 > div.paragraph1 { margin-top:0px; }




/*_____Custom CSS_____*/

h4 {
color: #434343;
font-size: 12pt;
font-weight: normal;
}

.box1 {
-moz-box-shadow: inset 0 0 10px #EAEAEA;
-webkit-box-shadow: inset 0 0 10px #EAEAEA;
box-shadow: inset 0 0 10px #EAEAEA;
text-align: center;
background-color: #f4f4f4;
padding: 15px;
margin-bottom: 20px;
}